.art-layout-cell, .art-content-layout-row {
    text-align: right;
}

.breadcrumb {
    margin: 1em 1em 0 0.7em;
}
.breadcrumb.art-postcontent a{
    color: #3276aa;
}
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, h1 a:link, h2 a:link, h3 a:link, h4 a:link, h5 a:link, h6 a:link, h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
    
    text-align: right;
}

#comments .art-postcontent, #comments .art-postcontent p {
    text-align: right;
}



/* LISTS */
/*********/

ol li, ul li {
  margin: 0.4em .5em 0.4em 0;
}
ul.menu li,
.item-list ul li {
  margin: 0.15em 0.5em 0.15em 0;
}
ul.menu ul, .item-list ul ul {
  margin-right: 0;
}

/*ol li,
ul li,*/
ul.menu li,
.item-list ul li/*,
li.leaf */{
  margin: 0.15em .15em .15em 0;
  padding: 0.2em 1.333em 0 0;
}
/*ul li,*/
ul.menu li,
.item-list ul li /*,
li.leaf */{
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAFCAYAAABmWJ3mAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAABtJREFUeNpiYICCGWkC/zHYxAviNQaXJECAAQDtsxSDGixmfwAAAABJRU5ErkJggg==) no-repeat right 0.833em;
  list-style-image: none;
  list-style-type: none;
}
ol li {
  padding: 0 0 .3em;
  margin-right: 2em;
}

/********************************/

ul li, .item-list ul li, li.expanded, li.leaf, li.collapsed {
    
    text-align: right;
}


ul.arttabs_primary li, ul.arttabs_secondary li
{
	float: right;
}

.art-layout-cell, .art-content-layout-row
{  
  text-align: right;
  direction: rtl;
}

.art-content-layout {
	direction: ltr;
}

.art-menu li {
	float: right;
}



ul.art-vmenu a .r, ul.art-vmenu a .l
{
  
  background-image: none;
}

/*ul.art-vmenu #vmenuitem-radio .r, ul.art-vmenu #vmenuitem-radio .l
{
    background-image: url('/web/20160314112419im_/http://ar.miraath.net/sites/all/themes/ramadan/images/vmenuitem-radio-rtl.png');
}*/

ul.art-vmenu a .t
{
  
  padding: 0 23px 0 10px;
  
}


ul.art-vmenu ul a {
    background-image: none; 
    padding-right: 30px;
}

ul.art-vmenu ul li li a
{
  background-position: 255px 0; /*210px 0;*/
  padding-right: 45px;
}

ul.art-vmenu ul li li li a
{
  background-position: 240px 0; /*195px 0;*/
  padding-right: 60px;
}

ul.art-vmenu ul li li li li a
{
  background-position: 225px 0; /*170px 0;*/
  padding-right: 75px;
}

ul.art-vmenu ul li li li li li a
{
  background-position: 210px 0; /*155px 0;*/
  padding-right: 90px;
}



ul.art-vmenu ul li a.active
{
  background: #4491cd;
}

ul.art-vmenu ul li li a.active
{
  background: #4491cd;
}

ul.art-vmenu ul li li li a.active
{
  background: #4491cd;
}

ul.art-vmenu ul li li li li a.active
{
  background: #4491cd;
}

ul.art-vmenu ul li li li li li a.active
{
  background: #4491cd;
}

ul.art-vmenu li.leaf:hover,
ul.art-vmenu li.expanded:hover a#vmenuitem-radio,
ul.art-vmenu li.leaf:hover a{
    background: #4491cd !important;
}
ul.art-vmenu ul li a:hover, ul.art-vmenu ul li a:hover.active
{
    background: #4491cd;
}


ul.art-vmenu ul li li a:hover, ul.art-vmenu ul li li a:hover.active
{
  background: #4491cd;
}

ul.art-vmenu ul li li li a:hover, ul.art-vmenu ul li li li a:hover.active
{
  background: #4491cd;
}

ul.art-vmenu ul li li li li a:hover, ul.art-vmenu ul li li li li a:hover.active
{
  background: #4491cd;
}

ul.art-vmenu ul li li li li li a:hover, ul.art-vmenu ul li li li li li a:hover.active
{
  background: #4491cd;
}

/*
.art-blockcontent-body ul li {
    background-image: url("/web/20160314112419im_/http://ar.miraath.net/sites/all/themes/ramadan/images/blockcontentbullets.png");
	background-position: right 50%;
	margin-right: 10px;
    padding: 0 11px 0 0;
    /*background-position: 160px ; 
}
*/
#user-login-form {
    text-align: right;
}

.art-article th, .art-article td
{
    vertical-align: middle;
	text-align: right;
}
.art-article th
{
  text-align: right;
}



/***** table *****/   

th {
  text-align: right;
  padding-left: 1em;
  padding-right: 0;
}
tr td.views-field-totalcount{
    text-align: center;
    font-weight: bold;
}
tr.even td {
  background-color: #fff;
  border-bottom: 1px solid #3276aa;
  color: #3276aa;
  line-height: 30px;
}
tr.even td a:link {
  color: #3276aa;
}

tr.odd td {
  background-color: #3276aa;
  border-bottom: 1px solid #3276aa;
  color: #fff !important;
  line-height: 30px;
}
tr.odd td a{ 
    color: #fff !important;
}
tr:hover td.views-field{
    background: #EEEBEB;
}
tr.odd:hover td a{
    color: #3276aa !important;
}

tbody {
  border-top: 0px solid #ECB100;
}

tbody th {
  border-bottom: 1px solid #3276aa;
}
thead th {
  text-align: right;
  padding-left: 1em;
  padding-right: 0;
  border-bottom: 3px solid #3276aa;
}

table.position tbody{
   border: none;
}

.art-menu ul a, .art-menu ul a:link, .art-menu ul a:visited, .art-menu ul a:hover, .art-menu ul a:active, .art-nav ul.art-menu ul span, .art-nav ul.art-menu ul span span
{
  text-align: right;
}

/*************/

#navigation2-menu-secondary-links .menu li{ 
  padding: 0 30px 0 10px;
  float: right;  
}

#navigation2-menu-secondary-links .menu li{  
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAPCAYAAADkmO9VAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAMlJREFUeNpi/P//PwM1AQsuiTUdzgZASgDKvRBSsfcDmrwCkFKAch8A5R+AGEw4DEsAUueBeD9IExbDDJDk42GGYTUQath8KDcRqHgBFsP2Q12/ACifiCzPRE3DUAykhmFwA6llGLIL86E0KPAvYFEXjxTjB/ElG5iBjlCDQJr2Q10EB0AXFYJcBuXOh/oIt4HQZEHI0ERiDGVC0kAVQ5nQNFBsKCO2vAxUJACNdQFoRCViyS39QApmWSFQ/gJOAykBTAxUBgABBgCQ738GtY2neAAAAABJRU5ErkJggg==') no-repeat center right ; 
    
}

/******************/
.art-post ol, .art-post ul
{
  margin: 1em 2em 1em 0;  
}

.art-post li
{
    text-align: right;
}

.art-post li ol, .art-post li ul
{
  margin: 0.5em 2em 0.5em 0; 
}

.art-post li
{
  padding: 0 13px 0 0 ;
}

.art-post ul>li
{
  background-image: url('/web/20160314112419im_/http://ar.miraath.net/sites/all/themes/ramadan/images/postbullets-rtl.png');
  background-position: right 50%;
  background-repeat: no-repeat;
  padding-right: 13px;/* makes "ul li" not to align behind the image if they are in the same line */
  
}


/********************/
/*----------------- start tafrighe -----------------------*/


html.js fieldset.group-tafrighe.collapsible legend a {
	background: url("https://michkat-al-masabih.com/njza/www.njza.net/images/banner_top_1700.png") -1px -450px;
	width: 614px;
	height: 30px;
	text-indent: -9999px;
}

html.js fieldset.group-tafrighe.collapsed legend a {
	background-image: url("https://michkat-al-masabih.com/njza/www.njza.net/images/banner_top_1700.png") -1px -487px;
	width: 614px;
	height: 30px;
	text-indent: -9999px;
}


/*----------------- end tafrighe -----------------------*/
html.js fieldset.collapsible legend a {background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHAQMAAAD+nMWQAAAABlBMVEX///8AAABVwtN+AAAAAXRSTlMAQObYZgAAABJJREFUeJxj+MdQw2DBIMAABgAUsAHD3c3BpwAAAABJRU5ErkJggg==) no-repeat; background-position: 98% 50%;}
html.js fieldset.collapsed legend a {background-position: 98% 50%; background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHAQMAAAD+nMWQAAAACXBIWXMAAA7DAAAOwwHHb6hkAAAABlBMVEX///8AAABVwtN+AAAAAnRSTlMA/1uRIrUAAAAUSURBVBjTY+BgkGCwYKgAYgkGDgAIJgEpkFZ/IgAAAABJRU5ErkJggg==);}

/*
     FILE ARCHIVED ON 11:24:19 Mar 14, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 23:24:53 Nov 29, 2025.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.558
  exclusion.robots: 0.046
  exclusion.robots.policy: 0.035
  esindex: 0.009
  cdx.remote: 7.751
  LoadShardBlock: 163.982 (3)
  PetaboxLoader3.datanode: 184.598 (5)
  PetaboxLoader3.resolve: 645.592 (3)
  load_resource: 693.361 (2)
*/
